<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org"
	xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity5">

<head>
</head>

<body>
	<div th:fragment="header">
		<div class="container" align="right">
			<span>Logged user: <span sec:authentication="name"></span>
				<a th:href="@{/logout}">Sign Out</a>
		</div>
	</div>
</body>

</html>
